@charset "utf-8";
/* CSS Document */
.form_container {
	text-align: center;
	color: #FFF;
}
.input_field {
	box-sizing: border-box;
	float: left;
	width: 42%;
	height: 40px;
	margin: 15px 4%;
	padding-left: 10px;
	border: 1px solid #FFF;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 16px;
	color: #FFF;
	background-color: #6373FA;
}
.input_multi_line_field {
	box-sizing: border-box;
	float: left;
	width: 92%;
	height: 150px;
	margin: 15px 4%;
	padding-left: 10px;
	border: 1px solid #FFF;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 16px;
	background-color: transparent;
}

::-webkit-input-placeholder {color:#FFF;}
:-moz-placeholder           {color:#FFF;}/* Firefox 18- */
::-moz-placeholder          {color:#FFF;}/* Firefox 19+ */
:-ms-input-placeholder      {color:#FFF;}


/*
input:focus:invalid, textarea:focus:invalid {background-color: rgba(255,51,51,0.46); } 
input:focus:valid, textarea:focus:valid { }
*/

.form_container h2 {
	margin: 10px 0;
	color: #FFF;
	font-size: 36px;
	line-height: 40px;
}
.form_container h3 {
	margin: 10px 0;
	color: #FFF;
	font-size: 24px;
}
.form_container h4 {
	margin: 10px 0;
	color: #FFF;
	font-size: 16px;
}

.form_container p {
	color: #FFF;
}
.form_container a {
	color: #FFF;
	text-decoration: underline;
}




.form_container_grey {
	text-align: center;
	color: #FFF;
}
.form_container_grey .input_field {
	box-sizing: border-box;
	width: 275px;
	height: 42px;
	margin: 0;
    margin-right: 30px;
	padding-left: 10px;
	border: 1px solid #DDD;
	font-family: RobotoCondensed-Regular, Helvetica, Verdana, Tahoma, Arial, sans-serif;
	font-size: 16px;
	color: #222;
	background-color: #FFF;
}
.form_container_grey .checkbox, .form_container_grey .checkbox input {
    margin: 15px 0;
	margin-top: 0;
    font-size: 16px;
    color: rgba(0, 0, 0, 0.5)!important;
}
.form_container_grey .checkbox a {
    font-size: 16px;
    color: rgba(0, 0, 0, 0.5);
    text-decoration: underline;
}
.form_container_grey .checkbox a:hover {
    color: #6373FA;
}

.form_container_grey ::-webkit-input-placeholder {color:#999;}
.form_container_grey :-moz-placeholder           {color:#999;}/* Firefox 18- */
.form_container_grey ::-moz-placeholder          {color:#999;}/* Firefox 19+ */
.form_container_grey :-ms-input-placeholder      {color:#999;}




@media screen and (max-width: 767px) {
    
.form_container_grey .input_field {
	box-sizing: border-box;
	width: 90%;
	
	margin: 0 5%;
    margin-bottom: 20px;
    
}
    
}